#menuArea {
 position: fixed;
	z-index: 35;
	top: 35px;
	right: 50px;
}

input {
  display: none;
}

.open {
  background-color: #fff;
  width: 44px;
  height: 8px;
  display: block;
  cursor: pointer;
  position: relative;
  z-index: 40;
	top: 16px;
}

.open:before {
  content: "";
  background-color: #fff;
  width: 44px;
  height: 8px;
  display: block;
  position: relative;
	z-index: 41;
  top: -16px;
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

.open:after {
  content: "";
  background-color: #fff;
  width: 44px;
  height: 8px;
  display: block;
  position: relative;
	z-index: 42;
  top: 8px;
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

.menuOpen {
  width: 40px;
  height: 20px;
  display: block;
  padding: 15px;
  cursor: pointer;
  float: right;
}

.menu {
  position: fixed;
  z-index: 35;
	width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(255, 135, 2, 1);
}

.menu label {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 20px;
  top: 20px;
  background-size: 100%;
  cursor: pointer;
}

.menu .menuContent {
  position: relative;
  top: 30%;
  font-size: 54px;
  text-align: center;
  padding-bottom: 20px;
  margin-top: -170px;
}

.menu ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.menu ul li a {
  display: block;
  color: white;
  text-decoration: none;
  transition: color 0.2s;
  font-family: "Roboto", sans-serif;
	font-weight: 200;
  text-transform: lowercase;
  padding: 20px 0;
}

.menu ul li a:hover {
  color: #ff8702;
}

.menu ul li:hover {
  background: white;
}

.menuEffects {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s, visibility 0.5s;
}

.menuEffects ul {
  transform: translateY(0%);
  transition: all 0.5s;
}

#menuToggle:checked ~ .menuEffects {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s;
}

#menuToggle:checked ~ .menuEffects ul {
  opacity: 1;
}

#menuToggle:checked ~ .menuOpen .open {
  background-color: transparent;
}

#menuToggle:checked ~ .menuOpen .open:before {
  content: "";
  background-color: white;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

#menuToggle:checked ~ .menuOpen .open:after {
  content: "";
  background-color: white;
  transform: rotate(-45deg);
  position: relative;
  top: 0;
  right: 0;
  z-index: 1;
}

#menuToggle:not(:checked) ~ .menuEffects ul {
  transform: translateY(-30%);
}


/*************** IPHONE **************/
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) { 
.menu label {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 20px;
  top: 20px;
  background-size: 100%;
  cursor: pointer;
}
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3)
and (orientation : portrait) { 
.menu label {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 20px;
  top: 20px;
  background-size: 100%;
  cursor: pointer;
}
}
